import { delReq, getReq, postReq } from '@/utils';

export function delMenuApi(id) {
    return delReq(`/api/v1/menus/${id}`);
}

export function getMenuDataApi() {
    return getReq('/api/v1/menus');
}

export function addMenuApi(data) {
    return postReq('/api/v1/menus', data);
}

export function addRoleApi(data) {
    return postReq('/api/v1/roles', data);
}
